<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<footer class="main-footer" th:fragment="footer">
    <div class="pull-right hidden-xs">
        <b>[[#{label.version}]]</b> [[${@environment.getProperty('application.version')}]]
    </div>
    <strong>[[#{label.copyright}]] &copy; [[${copyrightYear}]].</strong> [[#{label.copyright.reserved}]].
</footer>
</html>